Changeset 94752 in spip-zone


Ignore:
Timestamp:
Jan 26, 2016, 3:18:05 PM (4 years ago)
Author:
maieul@…
Message:

compatible 3.1 d'après les discussions sur contrib

Location:
_plugins_/ckeditor-spip-plugin/trunk
Files:
2 edited

Legend:

Unmodified
Added
Removed
  • _plugins_/ckeditor-spip-plugin/trunk/paquet.xml

    r88972 r94752  
    22        prefix="ckeditor"
    33        categorie="edition"
    4         version="0.16.18"
     4        version="0.16.19"
    55        etat="stable"
    6         compatibilite="[2.0.9;3.0.*]"
     6        compatibilite="[2.0.9;3.1.*]"
    77        logo="images/ckspip-logo.png"
    88        documentation="http://contrib.spip.net/CKeditor-3-0"
  • _plugins_/ckeditor-spip-plugin/trunk/plugin.xml

    r88971 r94752  
    22        <nom><multi>[fr]CKEditor pour SPIP[en]CKEditor for SPIP[ar]CKEDITOR &#1604; SPIP</multi></nom>
    33        <auteur>Auteurs : [Fr&#233;d&#233;ric Bonnaud->mailto:fred@lea-linux.org], [Mehdi Cherifi (Superyms)->mailto:superyms@gmail.com], [Emmanuel Dreyfus->mailto:manu@netbsd.org]</auteur>
    4         <version>0.16.18</version>
     4        <version>0.16.19</version>
    55        <etat>stable</etat>
    66        <description>
     
    101101
    102102        <icon>images/ckspip-logo.png</icon>
    103         <necessite id="SPIP" version="[2.0.9;3.0.99]" />
     103        <necessite id="SPIP" version="[2.0.9;3.1.99]" />
    104104        <necessite id='saisies' version='[1.27.0;]' />
    105105        <necessite id='spip_bonux' version='[1.8.2;]' />
Note: See TracChangeset for help on using the changeset viewer.